Ask Your Question

Revision history [back]

I'm wondering if it's trying to use a different version of ipython. You can see what version of IPython you have by typing:

ipython --version

You may want to try upgrading to 0.13 if that isn't your version with:

pip install -U ipython